Package com.pixelmed.display.event

# Class ApplyShutterChangeEvent

java.lang.Object
com.pixelmed.event.Event
com.pixelmed.display.event.ApplyShutterChangeEvent

public class ApplyShutterChangeEvent extends Event

## Constructor Summary

Constructors
Constructor
Description
`ApplyShutterChangeEvent(EventContext eventContext, boolean shutter)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`applyShutter()`

### Methods inherited from class com.pixelmed.event.Event

`getEventContext`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ApplyShutterChangeEvent

public ApplyShutterChangeEvent(EventContext eventContext, boolean shutter)

Parameters:
  `eventContext` -
  `shutter` -

## Method Details

### applyShutter

public boolean applyShutter()